{
    "SECURITY_CONTROLS": {
        "TITLE": "安全控件",
        "CREATE": "创建",
        "CREATE_CONTROL_TITLE": "创建安全控件",
        "EDIT_CONTROL_TITLE": "编辑安全控件",
        "CONFIRM_YES": "确认",
        "CONFIRM_CANCEL": "取消",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "控件名称",
                "CONFIGURATION": "配置",
                "SECURITY_MARKS": "安全标记"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "全部",
            "ANY": "任何",
            "HIERARCHICAL": "分层的"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "未找到安全控件",
                "SUB_TITLE": "创建新的安全控件以在此处查看"
            },
            "ERROR": "无法获取安全控件。请重新加载页面以重试"
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "控件名称"
            },
            "CONFIGURATION": {
                "LABEL": "配置",
                "DESCRIPTION_ALL_BRIEF": "用户必须将此安全控件中的所有安全标记应用于文件才能访问该文件。",
                "DESCRIPTION_ALL_DETAIL": "名为培训的安全控件包含媒体和数据处理的安全标记。 要查看标记为媒体和数据处理的文件，用户必须同时拥有媒体和数据处理权限。",
                "DESCRIPTION_ANY_BRIEF": "用户必须至少具有组中应用于文件的安全标记之一才能访问该文件。",
                "DESCRIPTION_ANY_DETAIL": "名为国籍的安全控件包含英国、美国和澳大利亚的安全标记。 要查看标记为英国和美国的文件，用户必须具有英国和/或美国许可。",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "安全标记按照它们的创建顺序排列。 在安全组中首先创建的标记具有最大的权限，而最后创建的标记具有最小的权限。",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "预定义的分类组具有最高机密、机密和秘密标记。 要查看分类为机密的文件，用户必须具有机密或最高机密权限"
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "请输入安全控件的名称"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "已成功创建名为 '{{name}}' 的安全控件",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "名为 '{{name}}' 的安全控件已存在",
                "GENERIC": "无法创建安全控件 {{name}}。请重试"
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "确定要删除这个控件吗？",
            "SUCCESS": "安全控件 '{{name}}' 已成功删除",
            "ERROR": "无法删除安全控件 {{name}}。请重试"
        },
        "EDIT_CONTROL": {
            "SUCCESS": "安全控件已成功更新",
            "ERROR": "无法更新安全控件。请重试"
        },
        "SHOW_MORE": "显示更多",
        "SHOW_LESS": "显示更少",
        "SAVE": "保存",
        "CANCEL": "取消",
        "SECURITY_MARKS": {
            "TITLE": "安全标记",
            "INPUT_PLACEHOLDER": "添加标记",
            "TOOLTIP": {
                "ADD_MARK": "添加安全标记",
                "REMOVE_MARK": "移除此安全标记"
            },
            "DUPLICATE_ERROR": "同一组中的安全标记名称必须是唯一的",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "无法将安全标记添加到 {{name}}。请编辑此安全控件并再次添加这些标记。"
                }
            },
            "NO_MARKS": "未创建安全标记",
            "DISPLAY_MARK": {
                "ERROR": "无法获取某些安全控件的安全标记。请重新加载页面以重试"
            }
        }
    }
}
